body{
	margin: 0 auto;
	background: #fff;
	font-family: 'Rajdhani', 'Poppins';
    
}
h1, h2, h3, h4, h5, h6{font-family: 'Rajdhani', 'Poppins';}
p{font-size: 14px; color: #000;}
a,a:hover{text-decoration: none;}
a:focus {outline: 0;box-shadow: none;} 
dl, ol, ul {padding: 0;}
li{    list-style: none;}
button:active, button:focus {
    outline: none;
    border: none;
}
button,a{cursor: pointer;}
.top_bar{background: #1d1a1a; padding: 30px 0px;}
.top_bar .logo img{width: 25%;margin-top:10px;}
.right_btn .co_no{ color: #0080fb;
	display: block;
    text-align: center;
    text-decoration: none;  font-size: 20px;
    /*font-size: 24px;*/font-weight: 600;
    font-family: 'Poppins';
}
.co_no span .fa{    padding-right: 4px;}  
.right_btn .get_btn{
	display: block;
    text-align: center;
    text-decoration: none;
    background: #0080fb;
    width: 160px;
    color: #fff;
    margin: 0 auto;
    font-size: 18px;
    font-family: 'Poppins';
    padding: 4px 10px;
    border-radius: 6px;
    margin-top: 8px;
}
.bg-dark {
    background: transparent !important;
    width: 100%;
}
.navbar-dark .navbar-nav .nav-link {    padding: 7px 25px 7px 0px;
    font-family: 'Poppins';
    color: #1d1a1a;
    font-size: 15px;font-weight: 500;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #0080fb;
}
.navbar-dark .navbar-toggler-icon {
  /*  background-image: url(../images/download.svg);*/margin: 0;
    width: 28px;
    cursor: pointer;
}
.navbar-toggler-icon span {
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
    border-radius: 5px;
    margin-bottom: 6px;
}

.navbar-toggler-icon.menuActive span:nth-child(1) {
    transform: translate(0px,8px) rotate(-45deg);
}
.navbar-toggler-icon.menuActive span:nth-child(2) {
    opacity: 0;
}
.navbar-toggler-icon.menuActive span:nth-child(3) {
    transform: translate(1px,-7px) rotate(45deg);
}


.navbar-dark .navbar-toggler {
  /*  color: #000;
    border-color: #000;*/
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{color: #0080fb;}
.banner{
	background-image:url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	height: 578px;
}
.banner_text{margin-top: 150px;}
.banner_text .heding ul{
	padding-left: 10px;
}
.banner_text .heding ul li{padding: 0px 7px 0px 12px;
   list-style: none;
    float: left;
    background: #0080fb;
/*    padding: 0px 9px;*/
    text-align: center;
    font-size: 45px;
    font-weight: 700;
    color: #fff;
}.banner_text .heding ul li:last-child{}
.banner_text .heding ul li:nth-child(2){padding: 0px 12px 0px 7px;
	background: #000;
}
.banner_text .heding2{    
	float: left;
    padding: 0 10px;
    margin: 20px 0px;
}
.banner_text .heding2 h2{    margin-bottom: 20px; font-family: 'Rajdhani';
    font-size: 28px;
    color: #1d1a1a;
    font-weight: 600;letter-spacing: 1;}
.banner_text .heding2 ul{
        font-family: 'Poppins';
    padding: 0 19px;
    font-size: 18px;
    font-weight: 500;
}
.banner_text .heding2 ul li a{color: #1d1a1a;}
.banner_text .heding2 ul li{position: relative;}
.banner_text .heding2 ul li::before {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 7.5px;
    background-color: #007ffa;
    margin-left: 10px;
    margin: 0px 10px 2px 0px;
}
.banner_text .heding2 a.viewBtn{background: #000;
    color: #fff;
    padding: 8px 30px;
    border-radius: 7px;
    font-size: 18px;
    font-family: 'Poppins';
    /* font-family: sans-serif; */
    display: inline-block;
    margin-top: 20px;
}
.client{
	padding: 40px 0px;
}
.sec_heading h2{ letter-spacing: 1;
	text-align: center;
	position: relative;
	margin-bottom:15px;
    font-weight: 700;font-size: 32px;
}
 .sec_heading h2:after{
    content: "";
    position: absolute;
    width: 80px;
    height: 4px;
    background-color: #0080fb;
    top: 50px;
    left: 47%;
    /*right: 45%;*/
    bottom: 0px;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff!important;
    background-clip: border-box;   
    border: 1px solid #eeeeee;
    border-radius: 3px;
    margin-top: 40px;
}
.card:hover{-webkit-transform: translateY(-8px);transform: translateY(-8px);-moz-box-shadow: 16px 17px 8px -17px #666;-webkit-box-shadow: 16px 17px 8px -17px #666;box-shadow: 16px 17px 8px -17px #666;    }
.card-body {-ms-flex: 1 1 auto;flex: 1 1 auto; padding: 30px 2px 30px 20px;}
.card .card-body .icon-div{float: left;margin-right: 15px;width: 13%;}
.card .card-body .icon-div img {height: 40px;}
.card .card-body .text-div{float: left;width: 80%}
.card .card-body .text-div .card-text{letter-spacing: 1;font-size: 22px;color: #000000;font-weight: 500;font-family: 'Rajdhani';}
.text-div p{font-family: 'Poppins';font-size: 16px;color: #848484;}
.cctv,.serviceBlock,.demo{background:url(../images/bg.jpg) no-repeat;background-position: center;background-size: cover;padding: 40px 0;position: relative;width: 100%;}
.content-aria{margin-top: 50px;}
.cctv-heading h2{text-align: left;position: relative;margin-bottom: 15px;font-weight: 700;}
.cctv-heading h2:after{
	content: "";
    position: absolute;
    width: 80px;
    height: 4px;
    background-color: #0080fb;
    top: 50px;
    left: 0%;
    bottom: 0px;
}
.cctv-heading p{
	margin-top: 50px;
	font-size: 18px; font-family: 'Poppins';
  /*  font-family: sans-serif;*/
    color: #656565;
}
.cctv-heading h4 {
    font-family: 'Rajdhani';
    font-weight: 600;
}
.cctv-heading ul{
	padding: 0px 20px;
    font-size: 17px;
    /*font-family: sans-serif;*/
    color: #656565;
}
.cctv-heading a{
	background: #0080fb;
    color: #fff;
    text-decoration: none;
    font-family: Poppins;
    font-size: 18px;
    padding: 6px 39px;
    display: inline-block;
    border-radius: 7px;
    margin-top: 15px;
}

/*Aashifa*/
.right_btn{float: right;}
.text-div a {color: #0080fb;
    font-family: 'Poppins';
    font-size: 16px;}
.cctv-heading ul li:before {
content: "";
    position: absolute;
    left: -16px;
    top: 9px;
    width: 8px;
    height: 8px;
    border: 2px solid #848484;
    border-radius: 10px;
}
.cctv-heading ul li{position: relative;list-style: none;font-family: 'Poppins';color: #656565;}
.cafilter1 {    cursor: pointer;
    display: -webkit-inline-box;
    display: flex;
    background: #fff;
    color: #100f0f;    padding: 15px 20px 11px 20px;
    /*padding: 9px 9px 9px 9px;*/
    font-family: 'Rajdhani';
}
.filter-title { width: 13%;}
.tabNme {width: 87%;}
.tabNme label{margin-bottom: 0px;cursor: pointer;}
.cafilter1 h3 {    font-size: 20px;
    margin-left: 12px;
    font-weight: 700;
    margin-bottom: 0px;
}
.filter-title img {
    width: 30px;
}
#collapseOne #tab1:checked #content1,
#collapseOne #tab2:checked #content2,
#collapseOne #tab3:checked #content3,
#collapseOne #tab4:checked #content4 {display: block;}
#collapseOne input {display: none;}
#content2,#content3 {display: none;}
.cafilter1.active {
    background: #f8f8f8;
}
.leftinner_content {padding: 0;
    border: 1px solid #ebebeb;
}
.rightinner_content .RightImgsect{    padding: 30px 37px;}
.rightinner_content .RightImgsect h2{font-size: 24px;font-weight: 700;font-family: 'Poppins';margin-bottom: 25px;color: #000000;}
.rightinner_content .RightImgsect h4 {font-size: 18px;font-weight: normal;font-family: 'Poppins';margin-bottom: 35px;color: #535353}
.rightinner_content .RightImgsect p{font-size: 16px;font-weight: normal;font-family: 'Poppins';color: #848484;}
.rightinner_content .RightImgsect a{font-size: 16px;font-weight: 500;font-family: 'Poppins';text-decoration: none;}
.serviceSection{    margin: 40px 0px;}
.wpb_column ul li{    list-style: none;padding: 0px 10px;}
.wpb_column ul,.wP_column ul { display: -webkit-box;   
  display: -moz-box;    
  display: -ms-flexbox; 
  display: -webkit-flex;    
  display: flex;  }
.wpb_column ul li p{font-size: 18px;font-weight: normal;font-family: 'Poppins';color: #fff}
.wpb_column ul li h1{font-size: 45px;font-weight: 700;font-family: 'Rajdhani';    margin-bottom: 0px; color: #fff}
.wpb_column ul{align-items: baseline;}
.noProject{position: relative;background: url(../images/pro_banner.jpg) no-repeat;background-size: cover;background-position: center; width: 100%;height: 350px;}
.row.pdRow{padding-top: 50px;}
.detailsCon h1{font-size: 40px;color: #006ad1;font-weight: 700;font-family: 'Rajdhani';margin-bottom: 40px;}
.wP_column h2{font-family: 'Poppins';font-size: 22px;color: #000;font-weight: 500;}
.wP_column p{font-family: 'Poppins';font-size: 18px;color: #848484;font-weight: normal;}
.wP_column ul{padding: 0;}
.wP_column ul li img{width: 64px;}
.wP_column ul li{}
.peopleLove>div.container {position: absolute;margin: 0 auto;right: 0;left: 0;top: -160px;}
.peopleLove{position: relative;}
.bgClr{background: #fff;    box-shadow: 0px 1px 0px 0px #f5f1f1;}
.detailsCon {padding: 60px 40px 0px;}
.wP_column ul li:last-child {padding: 0px 14px;}
.wP_column {margin: 25px 0px 58px;}
.phnImg{padding: 0}
.testimonials{margin-top: 27%}

.spec_slider .slick-arrow,#testimonial-slider .slick-arrow{
    position: absolute;
    top: 50%;
    /*transform: translateY(-100%);*/
    font-size: 0;
    background: #d9ecfe;
    border: 0;
    height: 50px;
    width: 50px;
    z-index: 1;
    cursor: pointer;
}
#brand-logo .slick-arrow {
    position: absolute;
    top: 30%;
    font-size: 0;
    background: #d9ecfe;
    border: 0;
    height: 39px;
    width: 39px;
    z-index: 1;
    cursor: pointer;
}
.spec_slider .slick-arrow:before,#brand-logo .slick-arrow:before,#testimonial-slider .slick-arrow:before{
      content: "";
    display: inline-block;
    background: url(../images/arrow_d1.png) no-repeat;
    height: 28px;
    width: 28px;
    background-size: 28px;
}
.spec_slider .slick-next:before ,#brand-logo .slick-next:before,#testimonial-slider .slick-next:before {
    transform: rotate(180deg);
    backface-visibility: hidden;
}
.spec_slider .slick-next,#brand-logo .slick-next,#testimonial-slider .slick-next {
    right: 0;
}
.spec_slider .slick-prev,#brand-logo .slick-prev,#testimonial-slider .slick-prev {
    left: 0;
}
.slick-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
   bottom: 2px;
    right: 35px;
    left: 0;
}.slick-dots li {
    padding: 0 3px;
}.slick-dots li button {border: 0px #fff solid;
    border-radius: 20rem;
    font-size: 0;
    padding: 3px;
    background-color: #d6d2d2;
}
.slick-dots .slick-active button {
    background: gray;border: 0px #fff solid;
}
.spec_slider{text-align: center;}
.testimonials .slick-slide img {margin-bottom:30px;text-align: center;display: inline-block;border-radius: 50%;border: 6px solid #d9ecfe;width: 100px;}
.spec_slider .item{    padding: 30px 100px;}
.testimonials .slick-slide p{color: #848484;font-family: 'Poppins';font-size: 16px;}
.testimonials .slick-slide p:last-child{color: #848484;font-family: 'Poppins';font-size: 14px}
.testimonials .slick-slide h3{color: #2f2f2f;font-family: 'Poppins';font-size: 16px;color: #2f2f2f;font-weight: 700;}
#brand-logo {
    padding: 25px 50px;
}
.blue-row { /*height: -moz-max-content; 
  height: -webkit-max-content;*/
  height: fit-content;
    background: #0080fb;
}
#brand-logo li img{height: 70px;text-align: center;margin: 0 auto;}
.newsletter_signup {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}.newsletter_signup input {font-family: 'Poppins';font-size: 16px;
      width: 55%;
    border-radius: 0;
}.newsletter_signup button {    margin-left: 5px;
    border: none;
        border-radius: 0px;
    /*margin: 1px 0px;*/
    background: #0080fb;font-size: 18px;
    color: #fff;
    cursor: pointer;
    width: 156px; font-family: 'Poppins';height: 45px;
}
.sec1_heading p {
    font-family: 'Poppins';
    font-size: 16px;
    color: #848484;width: 50%;
    margin: 0 auto;
}.sec1_heading h2{ 
    text-align: center; font-family: 'Poppins';
    color: #0080fb;
    margin-bottom:0px;
    font-weight: 700;font-size: 36px;
}
.newsletter_row{margin: 40px 0px;}
footer {font-family: 'Poppins';color: white;background: #1d1a1a;margin-top: 10px;padding: 50px 0px 30px;}
.footer_block1 .f_logo{height: 62px;  margin-bottom: 25px;}
.footer_block1  p {font-size: 16px;color: #c9c9c9;    font-family: 'Poppins';}
.social_icons {padding: 0;
     display: -webkit-box;   
  display: -moz-box;    
  display: -ms-flexbox; 
  display: -webkit-flex;   
  display: flex;margin-top: 15px;}
.social_icons li {background: #4f4c4c;margin-right: 10px;padding: 2px 9px;
    -webkit-border-radius: 50%;;    
border-radius: 50%;; 
-moz-border-radius:50%;;
-khtml-border-radius:50%;;}
.social_icons li a{color: #fff}
.footer_block h5{font-size: 18px;font-weight: 600;color: #fff;font-family: 'Poppins';    margin-bottom: 20px;}
.footer_block ul li a{font-size: 16px;color: #c9c9c9;font-family: 'Poppins';}
.footer_block ul{padding: 0}
.footer_block{margin-top: 46px;}
.newImg img{width: 75px;    margin: 4px 0px 0px 0px;}
.copyrgt{color: #fff;font-size: 16px;font-family: 'Poppins';text-align: center;font-weight: 400;}


/*company-profile*/
.details_Comp h2 {font-size: 24px;font-weight: 700;font-family: 'Rajdhani';margin-bottom: 25px;color: #000000;}
.details_Comp h4 {font-size: 18px;font-weight: normal;font-family: 'Poppins'; margin-bottom: 35px;color: #535353;font-weight: 500;}
.details_Comp p {font-size: 16px;font-weight: normal;font-family: 'Poppins';color: #848484;}
.mg_top{margin-top: 29px;}
.Leftdetails_Comp h4 {font-size: 18px;font-weight: normal;font-family: 'Poppins';color: #535353;font-weight: 500;}
.Leftdetails_Comp h2 {font-size: 42px;font-weight: 700;font-family: 'Rajdhani';color: #000000;}
.Leftdetails_Comp{margin: 0px 0px 41px;}
.borderRi {border-right:1px solid #eeeeee;}
.banner_textPro{margin: 42% auto;}
.banner_textPro .heding2 h2 {margin-bottom: 20px;font-family: 'Rajdhani';font-size: 56px;color: #1d1a1a;font-weight: 700;letter-spacing: 1;}
.banner_textPro p {font-size: 24px;color: #000;font-family: 'Poppins';}

/*Products*/
.Products_Deta img{width: 100%;height: 225px;}
.Products_Deta{position: relative;}
.middleText {transition: .5s ease;opacity: 0;position: absolute;left: 10%;bottom: 6%;color: #ffffff;}
.textHov p:first-child {color: #fff;font-size: 18px;font-weight: 700;}
.textHov p {margin-bottom: 0;}
.textHov p:last-child {color: #fff;font-size: 14px;}
.Products_Deta:hover .middleText {opacity: 1;z-index: 99;}
.Products_Deta:hover:after {content: '';width: 100%;height: 100%;background: rgba(0, 0, 0, 0.7);position: absolute;top: 0;right: 0;left: 0;}
.rgtlne:hover:after {content: '';border: 4px double #0080fb;border-bottom-color: transparent;border-right-color: transparent;background: transparent;height: 54px;width: 54px;position: absolute;right: 0px;left: 24px; top: 10px;bottom: 0;}
.rgtlne{margin-top: 30px;}
.mg_align{margin: 30px auto;}
.pagination_block .page-link {font-family: 'Rajdhani';border: 1px solid #0080fb;font-weight: 600;font-size: 15px;}
.mg_align .pagination{ -webkit-justify-content: center;justify-content: center;}

/*contactUs*/
.contactUs{margin: 40px 0px;}
.contactUs h5{font-family: 'Rajdhani';font-size: 24px;color: #000;font-weight: 600;}
.contactUs h4,.Phone li:first-child{font-size: 16px;color: #246abd;font-family: 'Poppins';font-weight: 500;}
.contactUs p,.contact-details li{font-family: 'Poppins';color: #5e5e5e;font-size: 15px;}
.address li a,.contactUs p a {color: #5e5e5e;font-weight: 600;}
.Contact_home{position: relative;background: url(../images/contactus.png) no-repeat;background-size: cover;background-position: center;color: #fff;width: 100%;height: 607px;}
.opening_hour{margin-top: 15px;}
.contact-details{display: -webkit-box;display: -ms-flexbox;-webkit-justify-content: space-between;display: flex;justify-content: space-between;margin-bottom: 0;}
.common_css input, .common_css textarea {font-family: 'Poppins';font-weight: 300;border-radius: 5px;width: 100%;padding: 8px;border: 1px solid #e2e2e2;color: #848484;}
.get_start {border: none !important;font-family: 'Poppins';background: #000;color: #fff !important;text-decoration: none; font-size: 18px;padding: 6px 39px !important;;display: inline-block;border-radius: 7px !important;;margin-top: 15px;width: auto !important;}
::placeholder { font-family: 'Poppins';color: #848484;}
.common_css label {font-size: 15px;color: #848484;font-weight: 600;font-family: 'Rajdhani';}

/*testimonial*/
.testimonial{background: #fff;text-align: center;padding: 30px 30px 50px;margin: 0 15px 100px;position: relative;}
.testimonial:before,.testimonial:after{content: "";border-top: 40px solid #fff;border-right: 125px solid transparent;position: absolute;bottom: -40px;left: 0;}
.testimonial:after{border-right: none;border-left: 125px solid transparent;left: auto;right: 0;}
.testimonial .icon{display: inline-block;font-size: 80px;color: #0080fb;margin-bottom: 20px;/*opacity: 0.6;*/}
.testimonial .description{font-family: 'Poppins';color: #656565;font-size: 16px;text-align: left;opacity: 0.8;text-align: center;}
.testimonial .testimonial-content{width: 100%; position: absolute;left: 0;}
.testimonial .pic{display: inline-block;border: 2px solid #fff;border-radius: 50%;box-shadow: 0 0 2px 2px #0080fb;overflow: hidden;z-index: 1;position: relative;}
.testimonial .pic img{width: 100%;height: auto;}
.testimonial .title{font-family: 'Rajdhani';color: #1d1a1a;font-size: 25px;font-weight: bold;color: #1d1a1a;;text-transform: capitalize;margin: 0 0 5px 0;}
.testimonial .post{display: block;font-size: 20px;font-family: 'Poppins';color: #848484;}

@media only screen and (max-width: 650px) and (min-width: 400px){
    .testimonial:before{ border-right: 325px solid transparent; }
    .testimonial:after{ border-left: 325px solid transparent; }
}
.demo{/* background: #bd986b; */}
.testimonial .social-links{/*text-align: end;*/padding:0;}
.testimonial .social-links li{margin-right:5px;display:inline-block;}
.testimonial .social-links li a{width: 30px;height: 30px;line-height: 30px;color: #fff;text-align: center;/* border: 1px solid #2196F3; */background: #0080fb;/*opacity: 0.6;*/}
.testimonial .social-links li a:hover,.testimonial_1 .social-links li a:hover{opacity: 1;text-decoration: none;}
.testimonial .social-links li a.fa-instagram:hover,.testimonial_1 .social-links li a.fa-instagram:hover{opacity: 1;background: #C13584;border-color: #C13584;}
.testimonial .social-links li a.fa-twitter:hover,.testimonial_1 .social-links li a.fa-instagram:hover{opacity: 1;background: #00acee;border-color: #00acee;}
.testimonial .social-links li a.fa-pinterest:hover,.testimonial_1 .social-links li a.fa-pinterest:hover{opacity: 1;background: #c8232c;border-color: #c8232c;}
.testimonial .social-links li a.fa-linkedin:hover,.testimonial_1 .social-links li a.fa-linkedin:hover{opacity: 1;background: #0077B5;border-color: #0077B5;}
.rating li{display: inline-block;color:#0080fb;/*opacity: 0.6;*/}
.testimonial .table td{ padding: 0;border-top: 0px solid #dee2e6;vertical-align: middle;}
.pdTest{margin-top: 30px;}
.testSlid{padding: 20px;}
.testimonial .rating{margin-right: 30px;float: right;}
.testimonial:hover{-webkit-transform: translateY(-8px);transform: translateY(-8px);-moz-box-shadow: 16px 17px 8px -17px #666;-webkit-box-shadow:-17px -17px 9px -18px #666;box-shadow: -17px -17px 9px -18px #666;}

/*partnerships*/
.proAnlaysis h1,.section-card h4{
    font-family: 'Rajdhani';
    color: #1d1a1a;
    font-size: 24px;
    font-weight: 700;
}
.proAnlaysis h3,.general-text,.square-content h4 a {font-size: 18px;font-weight: normal;font-family: 'Poppins';margin-bottom: 35px;color: #535353;margin-bottom: 30px;}
.proAnlaysis p,.section-card p {font-size: 16px;font-weight: normal;font-family: 'Poppins';color: #848484;}
.details_item img{width: 100%;height: auto;margin: 37px auto;}
.mg6 {margin-top: 50px;}
.part-structure{margin: 40px 0px;}
.section-card{text-align: center;padding: 40px;background-color: #fff;border: 1px solid #f2f5f8;border-radius: 4px;}
.section-card:hover{-webkit-transform: translateY(-8px);transform: translateY(-8px);-moz-box-shadow: 16px 17px 8px -17px #666;-webkit-box-shadow:-17px -17px 9px -18px #666;box-shadow: -17px -17px 9px -18px #666;}
.section-card img{/*width: 100%*/margin: 20px;}
.section-card:hover .section-image {-webkit-transform: scale(1.1);transform: scale(1.1);}
.general-text .fa{color: #007ffa;}
.c1 ul{margin-top: 20px;column-count: 3;}

/*about-us*/
.feature-flex-square {position: relative;border-radius: 5px;margin: 30px 0px;-webkit-transition-duration: .3s;transition-duration: .3s;}
.square-icon {float: left; width: 25%;margin-top: 5px;-webkit-transition-duration: .3s;transition-duration: .3s;}
.square-icon i {color: #d21e2b;border-radius: 10px;padding: 10px;font-size: 55px;-webkit-transition-duration: .3s;transition-duration: .3s;}
.square-content {float: left; width: 75%;padding-left: 10px;}
.feature-flex {font-size: 16px;font-weight: 600;font-family: 'Poppins';color: #848484;}
.feature-flex:hover {color: #0080fb;}
.feature-flex:after {content: '\f0da';font-size: 14px;font-family: "FontAwesome";color: #111;margin-left: 7px;-webkit-transition-duration: .3s;transition-duration: .3s;}


.testimonial_1 .testimonial-content{
    margin: 20px 0 50px 0;
}
.testimonial_1:hover{transform: scale(1.2);transition: all 1s;}

.testimonial_1 .testimonial-content:after{
    content: "";
    width: 20px;
    height: 20px;
    border-top: 20px solid #70b2fe;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    margin: 0 auto;
    position: absolute;
    /*bottom: -20px;*/
    left: 0;
    right: 0;
}
.single-team-content p{font-family: 'Poppins';
    padding: 25px 35px;
    margin: 0;    opacity: 0.6;
    background: #0080fb;
    border-radius: 15px;
    font-size: 18px;
    color: #fff;
    position: relative;
}
.testimonial_1 .description{font-family: 'Poppins';
    padding: 25px 35px;
    margin: 0;    opacity: 0.6;
    background: #0080fb;
    border-radius: 15px;
    font-size: 18px;
    color: #fff;
    position: relative;
}
.testimonial_1 .description:before,
.testimonial_1 .description:after{
    font-family: "FontAwesome"; font-weight: 900;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 8px;
    text-align: center; 
    background: #0080fb;
    position: absolute;
}
.testimonial_1 .description:before{
    content: "\f10d";
    top: -18px;
    left: 25px;
}
.testimonial_1 .description:after{
    content: "\f10e";
    bottom: -18px;
    right: 25px;
}
.testimonial_1 .testimonial-profile{ /* transition: all 1s;transition-timing: ease-in-out;*/
    display: table;
    padding: 30px;
    border: 1px solid #d0cccc;
    border-radius: 20px;
    margin: 0 auto;
    position: relative;
}
.testimonial_1 .testimonial-profile:hover{ /* transform: rotate(360deg);*/}
.testimonial_1 .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 1px solid #0080fb;
    float: left;
    overflow: hidden;
}
.testimonial_1 .title{text-align: center;
    display: inline-block;
    margin: 0 0 0 30px;
    font-size: 19px;
    font-weight: bold;    font-family: 'Rajdhani';
    color: #000000;
}
.testimonial_1 .title:before{
  /*  content: "";
    width: 1px;
    height: 108px;
    background: #dca842;
    position: absolute;
    top: -8px;
    left: -15px;*/
}
.testimonial_1 .post{
    display: block;
    font-size: 14px;
    font-weight: normal;font-family: 'Poppins';
    color: #848484;
    margin-top: 10px;
}

@media only screen and (max-width: 479px){
  
}



/*bgsgb*/

.testimonial_1 .testimonial-content11{position: relative;transition: all 500ms ease 0s;}
.testimonial_1 .social-links {display: inline-block;top: 15px;position: absolute;right: 16px;}
.testimonial_1 .social-links li a {width: 20px;height: 20px;line-height: 20px;color: #fff;text-align: center;background: #0080fb;opacity: 0.6;}
.testimonial_1 .social-links li{ display: inline-block;}
.hover:before{content: "";width: 1px;height: 108px;background: #d0cccc;position: absolute;top: -34px;bottom: 0;left: 14px;}
.hover{position: relative;}
.pdTest1{padding: 20px;margin-top: 30px;}
.recentProject .details_item img {height: 150px;    margin: 0px auto;}